Subject: SSLSessionCaching on Win32

From: "Wilkins, Craig" <[email-masked]>
Date: Mon, 13 Jan 2003 11:09:18 -0500

> 
> > I am having trouble getting the SSLSessionCache directive 
> > working on Win NT and have been unable to find any examples 
> > or information where others have been able to implement this.
> > 
> > Does anyone know if this directive is supported on Win32?
> > 
> 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]

---

From: [email-masked]
Date: Mon, 13 Jan 2003 22:19:16 +0100

...depends on your configuration. SSLSessionCache works fine with my apache
1.3.27, but I had some problems with apache 2. with 2.0.39, session cache
was not honoured on win32 (bugzilla 10170), but this may have changed in the
meantime.

rgds
michael

> -----Ursprüngliche Nachricht-----
> Von: Wilkins, Craig [mailto:[email-masked]]
> Gesendet: Montag, 13. Januar 2003 17:09
> An: [email-masked]'
> Betreff: SSLSessionCaching on Win32
> 
> 
> >